### Virtual Method

# PangoXft Renderer composite_trapezoids

#### Declaration [src]

    void
    composite_trapezoids (
      PangoXftRenderer* xftrenderer,
      PangoRenderPart part,
      XTrapezoid* trapezoids,
      int n_trapezoids
    )

#### Description

No description available.

#### Parameters

`part` | `PangoRenderPart`
| No description available.
`trapezoids` | `XTrapezoid*`
| No description available.
| The data is owned by the caller of the function.
`n_trapezoids` | `int`
| No description available.